.gsc-control-cse { 
  background:transparent !important;
  border-color:transparent !important;
}  
.gsc-search-box {
  position:relative;
  top:-9px;
  left:3px;
  height:30px;
}  
.gsc-input {
  height:30px !important;;
  margin:-8px 0px -8px 0px;
  padding:0px;
}
.gsc-wrapper {
  max-width: 100% !important;
}
.dots {
  margin-right:10px;
}





.c-pagination a {
  font-size: 18px;
}  
.c-pagination select {
  font-size: 20px;
  height: 38px;
  padding:0 10px 0 10px;
  position: relative;
  top: -2px;
}  

/*
.c-pagination > li > a,
.c-pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.c-pagination > li > a:hover,
.c-pagination > li > span:hover,
.c-pagination > li > a:focus,
.c-pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eeeeee;
  border-color: #ddd;
}
.c-pagination > li:first-child > a,
.c-pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.c-pagination > li:last-child > a,
.c-pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.c-pagination > .active > a,
.c-pagination > .active > span,
.c-pagination > .active > a:hover,
.c-pagination > .active > span:hover,
.c-pagination > .active > a:focus,
.c-pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.c-pagination > .disabled > span,
.c-pagination > .disabled > span:hover,
.c-pagination > .disabled > span:focus,
.c-pagination > .disabled > a,
.c-pagination > .disabled > a:hover,
.c-pagination > .disabled > a:focus {
  color: #777777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.c-pagination-lg > li > a,
.c-pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.c-pagination-lg > li:first-child > a,
.c-pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.c-pagination-lg > li:last-child > a,
.c-pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.c-pagination-sm > li > a,
.c-pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.c-pagination-sm > li:first-child > a,
.c-pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.c-pagination-sm > li:last-child > a,
.c-pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
*/

.accordion-title.post-title {
  margin:0 30px 0 30px;
  text-transform: none;
}
.accordion-title .post-date {
  font-size: 18px;
  font-weight: 50;
}
.accordion-content {
  -border:2px solid red;
  margin-top:-10px
}

.c-definition-list {
  margin: 0 30px 0 30px;    
}
.c-definition-list dt {
  white-space: nowrap;    
}
.c-definition-list dt,
.c-definition-list dd {
  cursor: pointer;    
}

table.search {
  -margin:-15px -20px 10px -10px;
  -border-width: 1px;
  -border:1px solid silver;
}  
table.search td {
  padding:0px;
}
table.search input {
  z-index:10;
}
table.search div {
  font-size: 30px;
  width:50px;
  text-align: center;
}

.featured-post ul {
  margin-bottom:30px;
}
.featured-post ul li {
  margin-bottom:-10px;
}
.featured-post td {
  padding:3px;
}
.featured-post caption {
  padding-bottom:10px;
}